.btn-primary{
	border-radius: 3px;
}

.container-fluid{
	padding-top: 1em;
	padding-bottom: 1em;
}
	
.form-control{
	border-radius: 3px;
}
	
input.form-control.focus {
	box-shadow: none;
}

.login-form {
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.form-group {
	padding-left: 3rem;
}

#jeda{
	padding-top: 3rem;
}

#btn-light{
	color: #FFFFFF;
}

.list-group-item{
	border-radius: 3px;
}

.listsidenav{
	font-size: 0.9rem;
	color: #000000;
	text-decoration: none;
}

#sidenavbar{
	padding-top: 1em;
	position: -webkit-sticky;
	top: 0;
	font-size: 0.9rem;
	background-color: yellow;
	height: 100%
}
	
.activenav{
	font-size: 0.9rem;
	color: #0000CC;
	text-decoration: none;
}

#maincontent{
	flex-grow: 1;
}

#test{
	background-color: green;
}

#nyoh{
	width: 500px;
	background-color: green;
}

.judul{
	color: #0000CC;
}

.judulpertanyaan{
	text-decoration: none;
	color: #30437b;
	font-weight: 500;
}

.keterangan{
	color: #808080;
	font-size: 0.85rem;
}

.sticky-top{
	top: 1rem;
}

.input-group-text{
	background-color: #FFFFFF;
}

.card-footer{
	background-color; #FFFFFF;
}

.regularlink{
	text-decoration: none;
}

.navbar-toggler{
	border-bottom: 1;
}

#roundcard{
	border-radius: 1em;
}

.navbar-light .navbar-brand{
	font-family: monospace;
	color: #0047AB;
	font-weight: 700;
}